#s-fc6b11dc-6724-40cd-818e-afc94f3d406c {
  display: none;
}
#s-f8e8f3f3-0742-439c-9f6d-15d10d342ac9 {
  display: none;
}
#s-ed5ae9a8-32ad-4b20-921f-acfa249d13c3 {
  display: none;
}
#s-c230c7e4-c76b-4ec0-9363-8125f5dbc31e {
  display: none;
}
#s-b1f4b84a-b305-405f-80bd-da80306147fe {
  display: none;
}
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-bc2130b9-9dc5-41d9-900f-8be88cecbaaf { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-bc2130b9-9dc5-41d9-900f-8be88cecbaaf .shg-product-title-component h1 {
  color: #000;
  font-weight:  500 ;
  font-family: Poppins;
  font-style:  normal ;
  font-size: 28px;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

@media (min-width: 0px) {
[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-29f402c9-3117-4b61-9332-9e25a553a2ed"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

/**
  Fix for IE11, as min-width does not works there.
**/
@media screen\0 {
  .shg-product-image-wrapper > .shogun-image {
    width: 100%;
  }
}

#s-0a85fbd2-2d17-44b3-9bfc-787580b3ad9d { text-align: left; }
#s-f4c2c5a4-0769-4e3b-b3fd-2d853ae4c732 { text-align: left; }
#s-f4c2c5a4-0769-4e3b-b3fd-2d853ae4c732 .shg-product-selector-wrapper {
  display: flex;
  flex-direction: column;
}

#s-f4c2c5a4-0769-4e3b-b3fd-2d853ae4c732 .shg-product-selector-wrapper > * {
  flex-grow: 1;
}

#s-f4c2c5a4-0769-4e3b-b3fd-2d853ae4c732 .shg-product-selector-wrapper select {
  width: 100% !important;
  margin: 0 !important;
}

#s-f4c2c5a4-0769-4e3b-b3fd-2d853ae4c732 .shg-product-selector-inline-wrapper:not(:first-child) {
  margin-top: 10px;
}


  #s-f4c2c5a4-0769-4e3b-b3fd-2d853ae4c732 .shg-product-selector-wrapper label {
    color: ;
    font-weight:  500 ;
    font-family: Poppins;
    font-style:  normal ;
    font-size: 18px;
    margin-bottom: 3px !important;
  }

.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-8796ff58-8def-4c93-92af-7b97e24b2b2f { min-height: 30px; }
#s-8796ff58-8def-4c93-92af-7b97e24b2b2f > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-9aef60b4-e984-41dc-aa48-cd39a571e0a6 { text-align: center; }
#s-9aef60b4-e984-41dc-aa48-cd39a571e0a6 .shg-product-quantity-wrapper {
  display: flex;
}

#s-9aef60b4-e984-41dc-aa48-cd39a571e0a6 .shg-product-quantity-wrapper input {
  flex: auto;
  text-align: center;
  width: calc(100% - 70px);
  margin: 0 !important;
}


  #s-9aef60b4-e984-41dc-aa48-cd39a571e0a6 .shg-product-quantity-wrapper button.shg-product-quantity-button {
    border: 0 !important;
    margin: 0 !important;
  }

  #s-9aef60b4-e984-41dc-aa48-cd39a571e0a6 .shg-product-quantity-wrapper button.shg-product-quantity-button-left {
    margin-right: 10px !important;
  }

  #s-9aef60b4-e984-41dc-aa48-cd39a571e0a6 .shg-product-quantity-wrapper button.shg-product-quantity-button-right {
    margin-left: 10px !important;
  }



  #s-9aef60b4-e984-41dc-aa48-cd39a571e0a6 label {
    color: ;
    font-weight:  500 ;
    font-family: Poppins;
    font-style:  normal ;
    font-size: 18px;
    
  }

#s-65f0ddee-e0ca-4db5-b559-27de0908076b { min-height: 30px; }
#s-65f0ddee-e0ca-4db5-b559-27de0908076b > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-3665e087-d0bc-44b3-a6a1-b177223ab1a6 { text-align: left; }
#s-3665e087-d0bc-44b3-a6a1-b177223ab1a6 .shg-product-sold-out {
  display: none;
}

#s-3665e087-d0bc-44b3-a6a1-b177223ab1a6 .shg-product-price {
  color: rgba(0, 0, 0, 1);
  font-weight:  800 ;
  font-family: Poppins;
  font-style:  normal ;
  font-size: 22px;
}

#s-3665e087-d0bc-44b3-a6a1-b177223ab1a6 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-f3320a6b-23ec-40db-bdc8-1e05e337c638 { min-height: 30px; }
#s-f3320a6b-23ec-40db-bdc8-1e05e337c638 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
@media (min-width: 0px) {
[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-257f1e9e-7ecb-438f-a497-b8fd68380672"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-e978c104-cf41-45c6-ae9c-6da498d5cdfe { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
min-width: 100%;
text-align: center;
background-color: rgba(0, 0, 0, 1); }
#s-e978c104-cf41-45c6-ae9c-6da498d5cdfe:hover {background-color: rgba(173, 184, 187, 1) !important;
text-decoration: none !important;}
#s-e978c104-cf41-45c6-ae9c-6da498d5cdfe:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-e978c104-cf41-45c6-ae9c-6da498d5cdfe {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-e978c104-cf41-45c6-ae9c-6da498d5cdfe.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-e978c104-cf41-45c6-ae9c-6da498d5cdfe.shg-btn {
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-e978c104-cf41-45c6-ae9c-6da498d5cdfe.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



.shg-btn {
  cursor: pointer;
  box-sizing: border-box;
}

#s-17d1d914-ebc9-495e-8ff1-073b05cf245d { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(0, 0, 0, 1);
text-decoration: none; }
#s-17d1d914-ebc9-495e-8ff1-073b05cf245d:hover {background-color: rgba(173, 184, 187, 1) !important;
text-decoration: none !important;}
#s-17d1d914-ebc9-495e-8ff1-073b05cf245d:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-17d1d914-ebc9-495e-8ff1-073b05cf245d.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
#s-65b918e1-6d9d-4801-93d1-211c3f722a8d { min-height: 50px; }
#s-65b918e1-6d9d-4801-93d1-211c3f722a8d > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-sld-content {
  width: 100%;
  position: relative;
}

.shg-sld-slides {
  word-break: break-word;
}

.shg-sld-slides-padded {
  padding: 0 35px;
}

.shg-sld-nav-button {
  cursor: pointer;

  position: absolute;
  z-index: 10;
  top: 0;
  width: 35px;
  height: 100%;

  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.shg-sld-nav-button.shg-sld-left {
  left: 0;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyMDMgNTQ0cTAgMTMtMTAgMjNsLTM5MyAzOTMgMzkzIDM5M3ExMCAxMCAxMCAyM3QtMTAgMjNsLTUwIDUwcS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDQ2Ni00NjZxMTAtMTAgMjMtMTB0MjMgMTBsNTAgNTBxMTAgMTAgMTAgMjN6Ii8+PC9zdmc+);
}

.shg-sld-nav-button.shg-sld-right {
  right: 0;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTExNzEgOTYwcTAgMTMtMTAgMjNsLTQ2NiA0NjZxLTEwIDEwLTIzIDEwdC0yMy0xMGwtNTAtNTBxLTEwLTEwLTEwLTIzdDEwLTIzbDM5My0zOTMtMzkzLTM5M3EtMTAtMTAtMTAtMjN0MTAtMjNsNTAtNTBxMTAtMTAgMjMtMTB0MjMgMTBsNDY2IDQ2NnExMCAxMCAxMCAyM3oiLz48L3N2Zz4=);
}

.shg-sld-nav-button.shg-sld-disabled {
  cursor: default;
  opacity: 0.2;
}

.shg-sld-item {
  display: none;
}

.shg-sld-item.shg-sld-active {
  display: block;
}

.shg-sld-dots {
  margin-top: 10px;
  text-align: center;
}

.shg-sld-dot {
  cursor: pointer;
  display: inline-block;
  height: 14px;
  width: 14px;
  border-radius: 100%;
  margin-left: 5px;
  background-color: #bbbbbb;
}

.shg-sld-dot:first-child {
  margin-left: 0px;
}

.shg-sld-dot.shg-sld-active {
  background-color: #717171;
}

.shg-sld-fade {
  -webkit-animation-name: shg-sld-fade;
          animation-name: shg-sld-fade;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

@-webkit-keyframes shg-sld-fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

@keyframes shg-sld-fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

#s-e943f87d-271a-4cc2-b2cb-e78e9009b74f { padding-top: 10px;
padding-bottom: 10px; }
@media (min-width: 0px) {
[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 15.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 992px) {
[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 1200px) {
[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-5d23b092-d689-4d82-a866-430c4fe495ec"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 25.0px);
}

}

.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  padding: 20px;
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  align-items: flex-start;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  align-items: flex-start;
  justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  align-items: flex-start;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  align-items: center;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  align-items: center;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  align-items: flex-end;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  align-items: flex-end;
  justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  align-items: flex-end;
  justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

#s-410a1aee-5730-425a-a43f-8f877a5dcbfa { text-align: center; }
#s-cf52d7e9-25c4-4034-8f8c-7e113b0db0bd { text-align: center; }
#s-d41cb8fe-8086-41a8-96ef-103f1cc153d9 { text-align: center; }
#s-84cd4786-84e1-46bc-8b44-49aeefee85bd { text-align: center; }
#s-c71a20e4-9f74-470d-a49d-a4a8d3f09bd6 { text-align: center; }
#s-9111bcf8-3f2c-4758-99a6-77a0a8ecf8bb { text-align: center; }
@media (min-width: 0px) {
[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 15.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 992px) {
[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 1200px) {
[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-0b811712-fed7-4bb2-bf72-deb8b2ff9578"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 25.0px);
}

}

#s-70d98140-a067-40c6-bed9-3c4b7b2ee264 { text-align: center; }
#s-a358ebff-0f29-44e6-aeaf-741df22e0bb7 { text-align: center; }
#s-51910718-fd9b-4b1a-af8f-05c90479bbce { text-align: center; }
#s-51e347a2-0d6c-455b-a04e-ad56f7e15a5a { text-align: center; }
#s-a5e6b085-970b-4032-bf11-b81d6c20b601 { text-align: center; }
#s-b6a2d40e-5276-4d56-a2c2-779eb27c9389 { text-align: center; }
@media (min-width: 0px) {
[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 15.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 992px) {
[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 1200px) {
[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-daca8889-9075-4ad7-9ad7-599cda5f28ab"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 25.0px);
}

}

#s-05cedeea-b4e6-4890-a81b-ba26c6894d51 { text-align: center; }
#s-f007f56d-6f9c-4745-aa75-8ba562ba42b4 { text-align: center; }
#s-64bc16d7-a6ff-4c25-8f09-870708b2601e { text-align: center; }
#s-6d4c57d1-a9b8-41ed-97ac-54493bcd7b4c { text-align: center; }
#s-0c0e12d2-9c43-4633-93bb-7cd46dedba86 { text-align: center; }
#s-e46743a2-95e5-4a11-b659-42a1fae334a3 { text-align: center; }
#s-ff8b03de-96b8-4300-8e8a-6a37c904c6f3 { min-height: 50px; }
#s-ff8b03de-96b8-4300-8e8a-6a37c904c6f3 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-1d86ba54-799b-4d95-aa70-e4d58020db62 { min-height: 50px; }
#s-1d86ba54-799b-4d95-aa70-e4d58020db62 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
@media (min-width: 0px) {
[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 15.0px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 22.5px);
}

}

@media (min-width: 992px) {
[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 22.5px);
}

}

@media (min-width: 1200px) {
[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 22.5px);
}

[id="s-7fa4f123-db56-47ac-8f00-95d08be5b272"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 22.5px);
}

}

#s-e7cc1d56-1ac8-4b6b-8014-e8bccf8b1707 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(0, 0, 0, 1);
text-decoration: none; }
#s-e7cc1d56-1ac8-4b6b-8014-e8bccf8b1707:hover {background-color: rgba(173, 184, 187, 1) !important;
text-decoration: none !important;}
#s-e7cc1d56-1ac8-4b6b-8014-e8bccf8b1707:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-e7cc1d56-1ac8-4b6b-8014-e8bccf8b1707.shg-btn {
   color: #ffffff;
   font-size: 18px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
